Redmine - Feature #14327

Re-Create the Community Relations Team
2013-06-21 18:23 - Jan Niggemann (redmine.org team member)

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jan Niggemann (redmine.org team % Done: 0%
member)

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:

Resolution: Fixed

Description

If there are no objections, I'd like to change the Teams wiki page.
In an effort to provide a point of contact for media and / or press relations I'd:

e put myself as "Community Relations Team Lead"
e remove reference to the Redmine Blog www.redmineblog.com as the blog is no longer maintained
¢ and create a team page for the "Community Relations Team" to describe its scope of work

Of course | will work with the dev team and don't manage all enquiries by myself and on my own.
| can handle requests in English, German and French, which should IMHO be enough.

History

#1 - 2013-06-23 17:58 - Etienne Massip

I'm fine with that =)

#2 - 2013-06-24 07:47 - Jean-Philippe Lang
Agreed.

#3 - 2013-06-25 14:53 - Jan Niggemann (redmine.org team member)
- Status changed from New to Closed

- Resolution set to Fixed

Cool!

| updated the Teams page accordingly and will create a new page for the "Community Relations Team (PR)" in the next couple of days.
